Forums

Syntaxe à modifier sur Blender

Auteur Réponses
Morrio Samedi 11 Mai 2013 à 10:03
Morrio

Bonjour,

J'ai remarquer que le logiciel "Blender" est écris comme telle qu'elle, sans aucune information complémentaire. Voici donc le problème je vais vous expliquer.
Blender est un logiciel de graphisme 3D sous licence Open Source, il sorte souvent des mises à jours 2.66,2.67 ect....

Sur PlayOnLinux on voit Blender sans information supplémentaire on ne c'est pas quelle version et je pense que cela doit être modifier.

Ma suggestion la voici :

Le mieux est de mettre comme cela :
Blender 2.67
Blender 2.66
Blender 2.65
Blender 2.64

---

Merci de bien vouloir rectifier l'erreur.
petch Samedi 11 Mai 2013 à 12:02
petch
Développeur

Bonjour,

D'après le source du script c'est la version 2.45 qui est installée (si le script marche toujours).
Pour une version plus récente il faudrait un mainteneur pour le script, toute participation est bienvenue ;)
Morrio Samedi 11 Mai 2013 à 12:15
Morrio

Bonjour,

D'après le source du script c'est la version 2.45 qui est installée (si le script marche toujours).
Pour une version plus récente il faudrait un mainteneur pour le script, toute participation est bienvenue ;)

Quote from petch


Il y a mal entendu ;).

Je veux dire que l'utilisateur à aucun moyen de savoir que c'est la version 2.45. Je voudrais faire une modification comme sa :

Blender 2.45

C'est possible ?
petch Samedi 11 Mai 2013 à 12:45
petch
Développeur

J'ai rajouté la version dans la description du script, devoir changer le titre si on change de version n'est pas totalement sans conséquences.
Morrio Samedi 11 Mai 2013 à 12:47
Morrio

Mais si j'ajoute les autres version de Blender il risque d'avoir ceci :
-Blender
-Blender
-Blender
petch Samedi 11 Mai 2013 à 12:49
petch
Développeur

Est-ce qu'il y a un intérêt à proposer d'autres versions que la dernière ?
Si oui ça peut s'envisager. Sinon le plus simple est de mettre à jour le script.

Edité par petch

Morrio Samedi 11 Mai 2013 à 12:58
Morrio

Est-ce qu'il y a un intérêt à proposer d'autres versions que la dernière ?
Si oui ça peut s'envisager. Sinon le plus simple est de mettre à jour le script.

Quote from petch


Oui il y a un intérêt de proposer d'autres versions que la dernière. Car il y a des addons par exemple cyblend qui marche que en 2.64.
petch Samedi 11 Mai 2013 à 16:01
petch
Développeur

Ok, j'ai renommé le script, ainsi que le raccourci créé.
Le script aurait bien besoin d'être réécrit, au passage...
Morrio Samedi 11 Mai 2013 à 19:07
Morrio

Ok, j'ai renommé le script, ainsi que le raccourci créé.
Le script aurait bien besoin d'être réécrit, au passage...

Quote from petch


Comment sa ?
Tu voudrais que je reface blender 2.45 ?
petch Samedi 11 Mai 2013 à 19:31
petch
Développeur

Peut m'importe, je n'utilise pas Blender; Par contre dans tous les cas il ne faudrait pas prendre le script existant en exemple.
Morrio Samedi 11 Mai 2013 à 19:47
Morrio

Bref, c'est décider je vais faire les scripts de Blender :)